<html lang="es">
    <head>
        <title>Videojuegos</title>
        <link rel="icon" type="image/x-icon" href="/images/empty.jpg">
        <meta name="author" content="Alex">
        <meta name="description" content="Videojuegos">
        <link rel="stylesheet" href="contacto.css">
    </head>
    <body>
    <div class="parte1">
        <div class="logo"><br>
            <img src="/images/logo.png" height="70%" width="25%">
        </div>
    <main>
        <nav>
            <ul>
                <li><a href="/pagprincipal.html">HOME</a></li>
                <li><a href="/listavideojocs.html">LISTADO DE VIDEJUEGOS</a></li>
                <li><a href="/detalle.html">DETALLES</a></li>
                <li><a href="/contacto.html">CONTACTO</a></li>
            </ul>
        </nav>
                <main>
               <section>
                    <article class="localizacion">
                    <article class="localizacion-text"><h1>LOCALIZACIÓN</h1></article>
                    <article class="localicacion-mapa"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1492.2760562072913!2d2.1600482524135822!3d41.5789371958821!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bff5c822b989%3A0x9534f00f5089966f!2sCarrer%20de%20la%20Diana%2C%2008184%2C%20Barcelona!5e0!3m2!1sca!2ses!4v1667904377464!5m2!1sca!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe></article>
                    </article>
                </section>
            <div class="formulario">
                <section class="forma-contacto">
                    <header>
                        <span>
                            <img src="/images/avion-paper-removebg-preview.png" width="100px"></img>
                        </span>
                    </header>

                    <form action="" class="contacto">
                        <label for="nombres">Nombres:</label>
                        <input type="text" name="nombres" id="nombres">

                        <label for="correo">Correo:</label>
                        <input type="text" name="correo" id="correo">

                        <label for="telefono">Telefono:</label>
                        <input type="text" name="telefono" id="telefono">

                        <label for="mensaje">Mensaje:</label>
                        <textarea name="mensaje" id="mensaje"></textarea>
                        <input type="submit" value="ENVIAR">


                    </form>
                </section>
            </div>
            <footer>
                <section class="footer">
                    <article class="link">
                    <article class="foot"><h2><a target="_blank" href="https://es-es.facebook.com/">Facebook</a></h2></article>
                    <article class="foot"><h2><a target="_blank" href="https://twitter.com/?lang=ES">Twitter</a></h2></article>
                    <article class="foot"><h2><a target="_blank" href="https://www.instagram.com/">Instagram</a></h2></article>
                    <article class="foot"><h2><a target="_blank" href="https://es-es.facebook.com/">RSS</a></h2></article>
                    <article class="info"><p>Carrer d'Aiguablava 121</p><p>08033 Barcelona</p></article>
                    </article>
                <article class="copyright"><h3>Copyright</h3></article>
            </section>
                    </footer>
            </body>
    </html>